### Method

# Gimp Item set_expanded

since: 2.10

#### Declaration [src]

    gboolean
    gimp_item_set_expanded (
      GimpItem* item,
      gboolean expanded
    )

#### Description [src]

Sets the expanded state of the item.

This procedure expands or collapses the item.

Available since: 2.10

#### Parameters

`expanded`

  Type: `gboolean`

  TRUE to expand the item, FALSE to collapse the item.

#### Return value

Type: `gboolean`

TRUE on success.